
TextCritical.net - Bug #2855

Selecting a work fails

08/24/2020 04:15 AM - Luke Murphey

Status: Closed Start date: 08/23/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.7.1   

Description

History

#1 - 08/24/2020 04:19 AM - Luke Murphey

Error stack is:

BookSelection/index.jsx::onSelectWork

src/components/Reader/ReadingMenuBar.jsx::

src/components/Reader/index.jsx::closeSecondWork()

#2 - 08/24/2020 04:26 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
